/* ############################## LEDIT CSS ############################## */

/*.youtubeblock,.imgblock*/

.noclass{}

.floatright{float:right;}
.floatleft{float:left;}
.centeredimage{display:block; clear:both; text-align:center;}
.cf{clear:both;}

.fg_white{color:#ffffff;}
.bg_white{background:#ffffff;}
.fg_black{color:#000000;}
.bg_black{background:#000000;}
.bg_333{background:#333333;}
.bg_666{background:#666666;}
.bg_999{background:#999999;}
.bg_ccc{background:#cccccc;}

.text_center{text-align:center;}
.text_right{text-align:right;}
.text_left{text-align:left;}
.text_justify{text-align:justify;}

/* ############################## / LEDIT CSS ############################## */